let BASEURL = ""

if(process.env.NODE_ENV === 'development'){
    // 开发环境
    // BASEURL = 'http://agentminiprogram.test.luojigou.vip:8899'
    BASEURL = 'https://open.api.luojigou.vip'
}else{
    // 生产环境
    BASEURL = 'https://open.api.luojigou.vip'
    // BASEURL = 'http://agentminiprogram.test.luojigou.vip:8899'
}

export default BASEURL

